Altibase.jdbc.driver

## Interface ConnectionSharable

All Known Implementing Classes:
  BlobInputStream, BlobOutputStream, ClobReader, ClobWriter

    public interface ConnectionSharable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `initMode()`
`boolean` `isCopyMode()`
`boolean` `isSameConnectionWith(CmChannel aChannel)`
`void` `readyToCopy()`
`void` `releaseCopyMode()`
`void` `setCopyMode()`

### Method Detail

#### isSameConnectionWith

    boolean isSameConnectionWith(CmChannel aChannel)

#### isCopyMode

    boolean isCopyMode()

#### setCopyMode

    void setCopyMode()

#### releaseCopyMode

    void releaseCopyMode()

#### initMode

    void initMode()

#### readyToCopy

    void readyToCopy()
              throws java.io.IOException

Throws:
  `java.io.IOException`